Sign in to follow this  
gianni

Software

Recommended Posts

Guest

In effetti e' di una banalita' sconcertante...

o forse sconcertante e' che mi stupisca ancora...

Grazie Tom, va alla grande.

Apple script continua a non piacermi, molto meglio scriptare in bourne shell, pero' si possono fare delle cose interessanti.

Grazie a tutti.

Share this post


Link to post
Share on other sites
Guest

Mi sembra che FF si scarichi compresso (.sit), che versione hai di Stuffit?

Share this post


Link to post
Share on other sites
Guest

Giulio, non si potrebbe avere qualche ulteriore sviluppo di FF? Se cerchi qualcuno per darti una mano penso che qui potrai trovare un sacco di gente... pronta a suggerirti cosa aggiungere, cosa modificare, ... Posted Image

Share this post


Link to post
Share on other sites

Ieri ho scaricato ed installato con Aggiornamento Software Java 1.4.2; così, per curiosità, scartabello nei Plug-in di Safari e, sorpresa, due su tre di quelli Java, precisamente Java Plug-in e Java Plug-in (CFM), sono rimasti alla versione 1.3.1.

Insomma, alla fine mi sono consolato con Java Plug-in for Cocoa (l'unico aggiornato) e l'ho chiusa lì.

Oggi però tento di aprire Acqlite e mi appare un messaggio alquanto eloquente:

Posted Image

Che fare?

Share this post


Link to post
Share on other sites

Aiutatemi cortesemente che sono nella c...a!! Illustrator 9 non mi si avvia più, legge tutti i plug in e carica tutto il programma nella "maschera" di avvio ma quando dovrebbero comparire gli strumenti mi da una finestra che parla di errore di tipo 3, quindi si chiude!!!

Non so che fare, ho eliminato le preferenze ma nulla, ho ristallato di nuovo il programma ma nulla, non funziona neanche con le estensioni disabilitate!!!

Non so che fare, aiutatemi se potete, ciao!!

Fabio.

Share this post


Link to post
Share on other sites

Mi hanno chiesto di realizzare un logo in ucraino per una nuova vodka.

Come faccio a battere un testo in ucraino ed eventualmente a convertirlo in tracciati o a utilizzare tipi di fonts diverse se possibile?

"Macdipendenti" aiutatemi

Share this post


Link to post
Share on other sites
Guest

Vai sul forum di acqlite, trovi la versione beta compatibile con l'ultimo aggiornamento Java! Posted Image

ciao!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this